@charset "UTF-8";
/* CSS Document */

#content {
    background-image: url("../images/Nav-background-halftone.jpg");
    background-repeat: no-repeat;
    height: 1002px;
    width: 1920px;
}

#leftContent {
	width: 448.5px;
	margin-left:225.375px;
	margin-right:225.375px;
	padding-top:263.25px;
	float:left;
}

#rightContent {
	width:448.5px;
	margin-left:225.375px;
	padding-top:96px;
	float:left;
}

.middlebar{
	float:left;
	mix-blend-mode:multiply;
}

.pstyle{
	margin-bottom:50px;	
	width:455px;
}

.headlinestyle{
	margin-bottom:20px;
}

/*BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR  BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR*/
/*CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT*/



#featured{
/*	background-color:rgba(219,90,92,0.25);*/
	width:425px;
	margin-top:42px;
	margin-left:42px;
	margin-right:195.25px;
	float:left;
}

#featured p{
	margin-bottom:42px;
}

#featured_work{
	width:630px;
	margin-top:42px;
/*	background-color:rgba(219,90,92,0.5);*/
	top:100px;
	float:left;
	display:inline-block;
}

.feature{
	width:270px;
	height:270px;
	float:left;
	display:inline;
	margin-right:42px;
		margin-bottom:42px;
}


.thumbnail{
	z-index:5;
	margin-top:32px;
	float:left;
	display:inline-block;
}

.thumbnail a{
	font-family:FrankDC;
	font-size:20px;
	line-height:24px;
	color:#fff;
	letter-spacing:0.75px;
}

.featured_thumbnail_01{
	padding-right:200px;
	text-align:center;
}

.featured_thumbnail_02{
			padding-top:100px;
			height:200px;
			float:left;
			display:inline-block;
}

.featured_thumbail_02 a{
	text-decoration:none;	
	padding-left:15px;
	padding-right:15px;
	margin-top:80px;
		float:left;
	display:inline-block;
	margin-right:50px;
}

.featured_thumbnail_03{
	padding-left:200px;
	text-align:center;
}


#featured_photo{
	background-image: url("images/O'Brien_Kelly.jpg");
    background-color: #cccccc;
	float:right;
	width:480px;
	margin-top:0px;
	height:500px;
}



/*BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR  BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR*/


#bottom_bar_header{
	height: 65px;
	background-color:#f7931d;
	position:fixed;
	left:0;
	bottom:248px;
	padding-left:42px;
	padding-right:120px;
}

#bottom_bar_header h1{
	margin-top:25px;
	color:#fff;
}

#bottom_bar{
	width:1920px;
	height: 248px;
	background-color:#f7931d;
	position:fixed;
	left:0;
	bottom:0;
	padding-right:42px;
	padding-left:110px;
}
#bottom_bar a{
	text-decoration:none;
}
#bottom_bar img{
padding-bottom:15px;
repeat:no-repeat:
}




.submit a{
	color:#ff0;
	border-style:solid;
	border-width:3px;
	border-color:white;
	font-family:FrankBK;
	font-size:25px;
	line-height:50px;
	color:white;
	padding:15px;
}

/*///////////////////////////*/


.foundingFather{
	height:1006px;
	width:326px;
	background-color:#b9e5fa;
  padding-left: .25em;
  position: absolute;
  right: -331px;
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  /*height: 1080px;*/
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

#fatherFurlong.active { 
right: 0px; 
}

#overlay2 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

